{
	"306000431_0": "\"Serena, are you feeling bett—\"",
	"306000431_1": "\"Maria-nee-san!\"",
	"306000431_2": "\"...Hey, Serena. I'm back.\"",
	"306000431_3": "\"Hmm...\"",
	"306000431_4": "\"Wh-What? Why are you staring at me like that?\"",
	"306000431_5": "\"You seem a lot more grown up, Maria-nee-san. It's like you're a full-blown woman now.\"",
	"306000431_6": "\"Y-Yeah... Well, it has been seven years, you know.\"",
	"306000431_7": "\"Seven years...\"",
	"306000431_8": "(I've been waiting for this moment for so long.)",
	"306000431_9": "\"...Sis?\"",
	"306000431_10": "\"Ah, don't worry about me. I'm just a little tired.\"",
	"306000431_11": "\"You beat that black Noise, didn't you? You're so incredible, Sis.\"",
	"306000431_12": "\"It took a little help from my friends, you know.\"",
	"306000431_13": "\"But you're still incredible to me. Hey, Sis...\\nYou're not going to leave me again, right?\"",
	"306000431_14": "\"...Of course not, Serena.\"",
	"306000431_15": "\"Prof. Nastassja doesn't skimp on the detail, does she? It felt like she'd never stop asking us questions.\"",
	"306000431_16": "\"Why mention that now?\"",
	"306000431_17": "\"Well, she just seemed super interested in how our world was doing!\"",
	"306000431_18": "\"It was her first time meeting visitors from another dimension. Of course she would be curious.\"",
	"306000431_19": "\"That's true... I don't get why she needs us to wander around the forest like this, though.\"",
	"306000431_20": "\"Hey... How long do you think Maria-san can keep up the act?\"",
	"306000431_21": "\"Well, who knows...\"",
	"306000431_22": "\"But Maria took it on as a favor to Professor Nastassja. I'm sure she's doing just fine.\"",
	"306000431_23": "\"Why would she do something like that, though?\"",
	"306000431_24": "\"...Were you not listening, Tachibana?\"",
	"306000431_25": "\"Ahaha... To be honest, I was so worn out from doing S2CA that I was kind of zoning out.\"",
	"306000431_26": "\"You could have just said something, you know... Oh well.\"",
	"306000431_27": "\"Serena's been through a lot. Serious injuries, seven years in cryogenic sleep, having to fight alone...\"",
	"306000431_28": "\"She's only just woken up, and she could possibly find out that her older sister is dead.\"",
	"306000431_29": "\"Her treatment may be complete, but she's still unstable. The last thing she needs is a shock like that.\"",
	"306000431_30": "\"Now do you understand why Professor Nastassja asked Maria to act as Serena's true older sister?\"",
	"306000431_31": "\"Yeah... Serena really does love her older sister, huh.\"",
	"306000431_32": "\"It may feel deceptive to hide the truth from her, but it's for her own good.\"",
	"306000431_33": "\"So that's why she said we came from a different F.I.S. facility...\"",
	"306000431_34": "\"...Wait. The facility we just came from is F.I.S.'s?!\"",
	"306000431_35": "\"You really were out of it, weren't you? Anyway, let's make sure we don't break the illusion.\"",
	"306000431_36": "\"That won't be a problem for you, but I've never been any good at keeping secrets...\"",
	"306000431_37": "\"It's Nephilim!\"",
	"306000431_38": "\"Tachibana!\"",
	"306000431_39": "\"Right, Tsubasa-san!\"",
	"306000431_40": "\"Balwisyall nescell gungnir tron.\"",
	"306000431_41": "\"Imyuteus amenohabakiri tron.\"",
	"306000431_42": "\"This thing is a real thorn in our side. Usually, you and I would be more than enough, but not for Nephilim!\"",
	"306000431_43": "\"You know what time it is!\"",
	"306000431_44": "\"It's time to draw out the cursed blade... Ignite Module!\"",
	"306000431_45": "\"Drawn Blade!\""
}